Two Laptop Bag*
The moose likes Swing / AWT / SWT and the fly likes HTML-downgrade compatibility for JEditorPane? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Murach's Java Servlets and JSP this week in the Servlets forum!
JavaRanch » Java Forums » Java » Swing / AWT / SWT
Bookmark "HTML-downgrade compatibility for JEditorPane?" Watch "HTML-downgrade compatibility for JEditorPane?" New topic
Author

HTML-downgrade compatibility for JEditorPane?

Andy Jung
Ranch Hand

Joined: Feb 07, 2010
Posts: 150
The beginning of my html-files being displayed in a JEditorPane looks like the following:

According to JEditorPane's API, HTML is only supported up to 3.2 .
Does this mean that I should change the above declaration?


SCJP, SCJD
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: HTML-downgrade compatibility for JEditorPane?
 
Similar Threads
addActionListener in HTML
how to get row count of JEditorPane content
Jboss 5.1.0 jsp:root not working
Open a Web Page inside a jDesktopPane
MultiDimenaional Array sort